// @import "fonts";

@import "reset";
@import "_mixin";
@import "_variables.scss";
@import "_header";
@import "_sectioninst.scss";
@import "_sectionpost";
@import "_footer";

.main {
    padding: 0 2rem;
    width: 100%;



}
@media (min-width:768px) {
    .main{
    // padding: 0 3rem;
    }
}

@media (min-width:1200px) {
    .main{
    padding: 0 4rem;
    }
}